export declare function insertTodo(db: D1Database, text: string): Promise<D1Result<Record<string, unknown>>>;
export declare function getAllTodos(db: D1Database): Promise<{
    id: number;
    text: string;
}[]>;
